import { Meta, Canvas } from "@storybook/blocks";
import * as ComponentStories from "./overview-header.stories";

<Meta of={ComponentStories} name="Docs" />

# Detail Header

This Detail Header partial is used on various Detail Pages. The content varies between the different pages.

## MyMachines

<Canvas of={ComponentStories.MyMachine}></Canvas>

## MyServiceCases

<Canvas of={ComponentStories.MyServiceCases}></Canvas>

## MyOrders

<Canvas of={ComponentStories.MyOrders}></Canvas>

## MySoftware

<Canvas of={ComponentStories.MySoftware}></Canvas>
